如何安装OAuth2库呢

一级用户组 jasonL 1月前 75

今天运行命令

php bin/magento setup:di:compile報錯誤

class 'League\OAuth2\Client\Provider\AbstractProvider' not found

有大神知道這個是什麼嗎?求指教



最新回复 (2)
  • 管理员组 admin 1月前
    0 引用 2
    谷歌下 应该可以用composer安装的
  • 一级用户组 jasonL 1月前
    0 引用 3
    謝謝。composer require league/oauth2-client這樣就可以了。
  • 游客
    登录 | 注册 方可回帖
返回
发帖